/* ===================================================================
CSS information
 file name  :  common.css
 style info :  基本構造（common.css）
 admin info :  Kazuki Goto
=================================================================== */
body {
    background-color:#000000;
}
#main img { width: 100%; }
#recommend_wrap { 
	width:100%;
    overflow: hidden;
}
#side_menu_wrap {
	width:100%;
    overflow: hidden;
}

.clearfix:after{
	content: "";
	clear: both;
}

@media screen and (min-width: 681px) {
/* PC用のスタイル記述 */
#wrapper {
	width:790px;
	margin:0 auto;
	background-image: url("../images/t02.jpg");
}
#header-fixed {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 185px;
	background-color:#000000;
}
#header {
	background-color:#000000;
	width:100%;
	height:40px;
    margin-top:5px;
	margin-bottom:5px;
	float:left;
    text-align:right;
    color:#eeeeee;
}
#header a {
    color:#eeeeee;
}
#header a:hover, a:active {
	outline: 0;
}
#main {
	background-color:#000000;
	width:790px;
	height:90px;
	margin-bottom:5px;
	float:left;
}
#nav_ph {
	display:none;
}
#nav {
	background-color:#000000;
	width:790px;
	height:35px;
	margin-bottom:5px;
	padding:0px;
	float:left;
}
#nav ul {
	width:100%;
	height:35px;
}
#nav ul li {
	width:158px;
	float: left;
	background-color:#000000;
}

#nav a {  
 	text-indent: -9999px; /* テキストを隠す */  
	text-decoration:none;  
	display: block;  
	width: 158px;  
	height: 34px; 
	background-image: url(../images/nav.png);
    background-repeat: no-repeat;  
}
#nav01 a { background-position: -158px 0px; } /* 表示画像の位置を指定 */
#nav02 a { background-position: -158px -35px; }
#nav03 a { background-position: -158px -70px; }
#nav04 a { background-position: -158px -105px; }
#nav05 a { background-position: -158px -140px; }
#nav01 a:hover { background-position: 0px 0px; } /* 表示画像の位置を指定 */
#nav02 a:hover { background-position: 0px -35px; }
#nav03 a:hover { background-position: 0px -70px; }
#nav04 a:hover { background-position: 0px -105px; }
#nav05 a:hover { background-position: 0px -140px; }

#contents {
	width:790px;
    margin-top:185px;
	float:left;
	background-image: url("../images/t02.jpg");
}
#content_left {
	width:600px;
	float:left;
}
.left_box {
	width:600px;
	float:left;
	margin-bottom:10px;
}
.info_news {
    width:100%;
    margin-top:20px;
    margin-bottom:15px;
    text-align:center;
}
.info_news h1 {
    font-size:20px;
    font-weight:bold;
    line-height:22px;
}
.info_news h2 {
    font-size:16px;
    font-weight:bold;
    line-height:18px;
}
.info_news h3 {
    font-size:14px;
    line-height:16px;
}
.info_news p {
	margin-top:10px;
    width:100%;
}
.specification {
	width:100%;
	float:left;
	margin-bottom:10px;
}
.specification table {
	width: 100%;
	margin-bottom:20px;
    background-color:#222222;
    color:#ffffff;
}
.detail_description {
	width:100%;
	float:left;
	margin-bottom:10px;
}
.detail_description table {
	width: 100%;
	margin-bottom:5px;
    color:#eeeeee;
}
.detail_description td {
	vertical-align:top;
}
.detail_description img {
	width: 170px;
    border: none;
	margin:0px 15px 5px 15px;
	vertical-align:top;
}
.detail_description p {
	font-size:x-small; 
    line-height:normal;
    color:#eeeeee; 
}
.eiga img {
	width: 100%;
    border: none;
	margin:0px;
}
.eiga p {
	width: 95%;
	margin:0px 0px 15px 0px;
    line-height:17px;
    font-size:13px;
}
.sub_content {
	display:none;
}
.box01, .box02 {
	width:100%;
    color:#ffffff;
	margin-bottom:25px;
    overflow: hidden;

}
.box01 a, .box02 a {
	font-size:14px;
	font-weight:bold;
}
.box01 img {
	width:100%;
}
.tp_title_wrap {
    width:100%;
    height:32px;
    background-image:url(../images/bakz2.jpg);
    background-repeat:repeat-x;
}
.tp_title {
    float:left;
    height:20px;
}
.tp_title img {
	vertical-align: middle;
    float:left;
	margin:4px 0px 0px 2px;
}
.tp_title span {
	vertical-align: middle;
    float:left;
	margin:6px 0px 0px 2px;
}
.tp_price {
    float:right;
    height:18px;
    color:#eeeeee;
    font-size:140%;
    text-align:right;
    margin:4px 4px 0px 0px;
}
.tp_price p {
    color:#ffffff;
    font-size:120%;
    font-weight:bold;
    text-align:right;
    float:right;
}
.tp_trance0 {
	width:100%;
    height:18px;
    vertical-align:top;
    color:#ffffff;
    text-align:right;
}
.tp_trance0 span {
    vertical-align:top;
    color:#33c3ff;
    text-align:left;
    font-weight:bold;
}
.tp_cap_wrap {
	width:100%;
    margin:0px;
    overflow: hidden;
    margin-top:2px;
}
.tp_cap_wrap_d {
	width:100%;
    margin:0px;
    overflow: hidden;
    margin-top:10px;
    margin-bottom:15px;
}
.tp_cap {
    margin-left:10px;
    font-size:16px;
}
.tp_cap_wrap img {
	height:40px;
    margin:0px 10px;
    float:left;
}
.tp_photos {
    width:100%;
	display:table;
}
.tp_photos ul {
	display:table-row;
}
.tp_photos ul li{
	display:table-cell;
	text-align:center;
	line-height:0px;
}		
.tp_photos img {
    height:120px;
    margin:10px 0px;
}
.haifu_wrap {
	width:100%;
}
.haifu_wrap img {
	border: none;
	width:30px;
	margin:0px 2px;
}
.haifu {
	margin:30px 0px 0px 0px;
	padding:0px;
	width:600px;
}
.haifu ul {
	width:100%;
	height:40px;
}
.haifu li {
	float:left;
	width:30px;
	text-align:center;
}
.haifu img {
	border: none;
	width:30px;
	margin:0px 2px;
}

.detail_feature h2 {
	font-size:18px;
	font-weight:600;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
	color:#28ce2f;
	margin:20px auto 10px;
	padding:3px 0;
}
.detail_feature h3 {
	font-size:16px;
	font-weight:600;
	margin:20px auto 10px;
	text-align:center;
}
.detail_feature ul {
	padding-left:30px;
	list-style:disc;
}
.detail_feature ul li {
	list-style:disc;
}
.detail_feature p {
	padding:10px;
	border:1px solid #fff;
}
.detail_feature .big_p {
	padding:10px;
	border:1px solid #fff;
	font-size:18px;
	line-height: 20px;
	text-align:center;
}
.detail_feature sub {
    font-size: 14px;
    line-height: 16px;
    bottom: auto;
    display: block;
    width: 90%;
    margin: auto;
}

#content_right {
	width:178px;
	float:right;
	background-color: rgba(100,100,100,0.2);
	margin-bottom:20px;
}
#side_menu, #side_menu_eiga_wrap, #side_menu_eiga {
	width:100%;
    text-align:center;
    float:left;
    padding-bottom:15px;
}
#side_menu_vol {
	width:100%;
    text-align:center;
    float:left;
    padding-bottom:5px;
}
#side_menu img {
    margin-top:5px;
    width:170px;
}
#side_menu, #side_menu_eiga ul {
    width:100%;
    text-align:left;
    margin-left:5px;
}
#side_menu_vol ul {
    width:100%;
    text-align:left;
    margin-left:10px;
}
#side_menu_vol li {
	float:left;
	margin-right:10px;
}
#side_menu_vol li a{
    color:#eeeeee;
    text-decoration:underline;
}
#side_menu_vol li a:hover{
    color:#33cc33;
    text-decoration:underline;
}
#side_menu_vol, #side_menu_eiga_wrap, #side_menu_eiga {
    color:#eeeeee;
}
#side_menu_eiga_wrap, #side_menu_eiga a {
    color:#eeeeee;
    text-decoration:underline;
}
#side_menu, #side_menu_eiga_wrap, #side_menu_eiga a:hover {
    color:#33cc33;
    text-decoration:underline;
}
#side_menu_ad {
	width:100%;
    text-align:center;
    float:left;
    padding-bottom:15px;
}
#side_menu_ad img {
    width:170px;
}
#recommend {
	width:100%;
	margin-bottom:10px;
    text-align:center;
}
#recommend a {
    font-weight:bold;
}
#recommend img {
    margin-top:5px;
    width:170px;
}
#recommend h1 {
	font-weight:bold;
    color:#ff0000;    
}
#recommend h2 {
	margin-left:5px;
    margin-bottom:10px;
    color:#ffffff;
    text-align:left;
}
#art_pc {
	width:100%;
    margin-top:5px;
    margin-bottom:10px;
    text-align:center;
}
#art_pc a {
    font-weight:bold;
}
#art_pc img {
    width:170px;
}
#art_pc h1 {
	font-weight:bold;
    color:#ff0000;    
}
#art_pc h2 {
	margin-left:5px;
    margin-bottom:10px;
    color:#ffffff;
    text-align:left;
}
#art_pc form {
	width:170px;
    margin-top:5px;
    padding-top:5px;
    padding-bottom:5px;
    text-align:center;
	background-color:#222222;
}
#art_ph {
	display:none;
}
#luck_ph {
	display:none;
}
#footer_ph {
	display:none;
}
#footer {
	width:790px;
    border-top:1px solid #333333;
    padding-top:3px;
	height:80px;
	float:left;
    text-align:center;
	background-color:#000000;
}
#footer img {
    height:20px;
}
#footer ul {
	width:100%;
    text-align:center
    height:30px;
}
#footer ul li {
	display:inline;
    padding-right:5px;
}
#footer a {
    color:#eeeeee;
}
#footer a:hover, a:active {
	outline: 0;
}
}

@media screen and (max-width: 680px) {
/* タブレット用のスタイル記述 */
#wrapper {
	width:600px;
	margin:0 auto;
}
#header-fixed {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 150px;
	background-color:#000000;
}
#header {
	background-color:#000000;
	width:600px;
	height:33px;
    margin-top:5px;
	margin-bottom:5px;
	float:left;
    text-align:right;
    color:#eeeeee;
}
#header h1 {
    color:#eeeeee;
}
#header a {
    color:#ffffff;
}
#header a:hover, a:active {
	outline: 0;
}
#main {
	background-color:#000000;
	width:600px;
	height:70px;
	margin-bottom:0px;
	float:left;
}
#nav_ph {
	display:none;
}
#nav {
	background-color:#000000;
	width:600px;
	height:32px;
    margin-top:2px;
	margin-bottom:0px;
	padding:0px;
	float:left;
}
#nav ul {
	width:600px;
	height:32px;
}
#nav ul li {
    width:120px;
	float: left;
	background-color:#000000;
}
#nav a {  
 	text-indent: -9999px; /* テキストを隠す */  
	text-decoration: none;  
	display: block;  
	width: 120px;  
	height: 26px; 
	background-image: url(../images/nav_tab.png);
    background-repeat: no-repeat;  
}
#nav01 a { background-position: -120px 0px; } /* 表示画像の位置を指定 */
#nav02 a { background-position: -120px -26px; }
#nav03 a { background-position: -120px -52px; }
#nav04 a { background-position: -120px -78px; }
#nav05 a { background-position: -120px -104px; }
#nav01 a:hover { background-position: 0px 0px; } /* 表示画像の位置を指定 */
#nav02 a:hover { background-position: 0px -26px; }
#nav03 a:hover { background-position: 0px -52px; }
#nav04 a:hover { background-position: 0px -78px; }
#nav05 a:hover { background-position: 0px -104px; }
#contents {
	width:600px;
    margin-top:150px;
	float:left;
	background-image: url("../images/t02.jpg");
}
#content_left {
	width:600px;
	float:left;
}
.left_box {
	width:600px;
	float:left;
	margin-bottom:10px;
}
.info_news {
    width:100%;
    margin-top:20px;
    margin-bottom:10px;
    text-align:center;
}
.info_news h1 {
    font-size:20px;
    font-weight:bold;
    line-height:22px;
}
.info_news h2 {
    font-size:16px;
    font-weight:bold;
    line-height:18px;
}
.info_news h3 {
    font-size:14px;
    line-height:16px;
}
.info_news p {
	margin-top:10px;
    width:100%;
}
.specification {
	width:100%;
	float:left;
	margin-bottom:10px;
}
.specification table {
	width: 100%;
	margin-bottom:5px;
    background-color:#222222;
    color:#ffffff;
}
.detail_description {
	width:100%;
	float:left;
	margin-bottom:10px;
}
.detail_description table {
	width: 100%;
	margin-bottom:5px;
    color:#eeeeee;
}
.detail_description img {
	width: 170px;
    border: none;
	margin:0px 15px 5px 15px;
}
.detail_description p {
	font-size:x-small; 
    line-height:normal;
    color:#eeeeee; 
}
.eiga img {
	margin:15px 0px 15px 0px;
}
.eiga p {
	width: 90%;
	margin:0px 0px 15px 0px;
    line-height:17px;
    font-size:13px;
}
.box01, .box02 {
	width:100%;
    color:#ffffff;
	margin-bottom:20px;
}
.box01 a, .box02 a {
	font-size:14px;
	font-weight:bold;
}
.box01 img {
	width:100%;
}
.tp_title_wrap {
    width:100%;
    height:32px;
    background-image:url(../images/bakz2.jpg);
    background-repeat:repeat-x;
}
.tp_title {
    float:left;
    height:25px;
}
.tp_title img {
	vertical-align: middle;
    float:left;
	margin:4px 0px 0px 2px;
}
.tp_title span {
	vertical-align: middle;
    float:left;
	margin:6px 0px 0px 2px;
}
.tp_price {
    float:right;
    height:25px;
    color:#eeeeee;
    font-size:140%;
    text-align:right;
    margin:4px 4px 0px 0px;
}
.tp_price p {
    color:#ffffff;
    font-size:120%;
    font-weight:bold;
    text-align:right;
    float:right;
}
.tp_trance0 {
	width:100%;
    height:25px;
    vertical-align:top;
    color:#ffffff;
    text-align:right;
}
.tp_trance0 span {
    vertical-align:top;
    color:#33c3ff;
    text-align:left;
    font-weight:bold;
}
.tp_cap_wrap {
	width:100%;
    margin:0px;
    overflow: hidden;
}
.tp_cap_wrap_d {
	width:100%;
    margin:0px;
    overflow: hidden;
    margin-top:10px;
    margin-bottom:15px;
}
.tp_cap {
    margin-left:10px;
    font-size:16px;
}
.tp_cap_wrap img {
	height:40px;
    margin:0px 10px;
    float:left;
}
.tp_photos {
    width:100%;
	display:table;
}
.tp_photos ul {
	display:table-row;
}
.tp_photos ul li{
	display:table-cell;
	text-align:center;
	line-height:0px;
}		
.tp_photos img {
    height:120px;
    margin:10px 0px;
}
.haifu_wrap {
	width:100%;
}
.haifu_wrap img {
	border: none;
	width:30px;
	margin:0px 2px;
}
.haifu {
	margin:30px 0px 0px 0px;
	padding:0px;
	width:600px;
}
.haifu ul {
	width:100%;
	height:40px;
}
.haifu li {
	float:left;
	width:30px;
	text-align:center;
}
.haifu img {
	border: none;
	width:30px;
	margin:0px 2px;
}
#content_right {
	width:100%;
	float:left;
	background-color: rgba(100,100,100,0.2);
	margin-bottom:0px;
}
#side_menu_eiga {
	display:none;
}
#side_menu {
	width:150px;
    height:250px;
    text-align:center;
    float:left;
    padding-bottom:15px;
}
#side_menu img {
    margin-top:5px;
    width:140px;
}
#side_menu ul {
    width:100%;
    text-align:left;
    margin-left:10px;
}
#side_menu_vol {
    width:100%;
    text-align:left;
    margin-bottom:20px;
}
#side_menu_vol ul {
    width:100%;
    text-align:left;
    margin-left:10px;
}
#side_menu_vol li {
	float:left;
	margin-right:10px;
}
#side_menu_vol li a{
    color:#eeeeee;
    text-decoration:underline;
}
#side_menu_vol li a:hover{
    color:#33cc33;
    text-decoration:underline;
}
#side_menu_ad {
	width:100%;
    text-align:center;
    float:left;
    padding-bottom:3px;
}
#side_menu_ad img {
    width:150px;
    margin-top:5px;
}
#recommend {
	width:100%;
	margin-bottom:10px;
	float:left;
}
#recommend img {
    margin-top:5px;
    margin-right:5px;
    margin-left:5px;
    width:140px;
	float:left;
}
#recommend a {
	font-weight:bold;
}
#recommend p {
	margin-top:5px;
}
#recommend h1 {
	font-weight:bold;
    color:#ff0000;    
}
#recommend h2 {
	margin-left:5px;
    margin-bottom:10px;
    color:#ffffff;
    text-align:left;
}
#art_ph {
	width:100%;
    text-align:center;
	overflow: hidden;
}
#art_ph_box {
	width:200px;
    float:left;
}
#art_ph_box img {
    width:160px;
	margin-bottom:5px;
}
#art_ph_box h1 {
	font-weight:bold;
    color:#ff0000;    
}
#art_ph_box h2 {
	margin-left:5px;
    color:#ffffff;
    text-align:left;
} 
#art_ph_box a {
    font-weight:bold;
}
#art_pc {
	display:none;
}
#luck_ph {
	width:100%;
    height:60px;
    text-align:center;
    margin-bottom:px;
}
#luck_ph_form {
	width:600px;
    height:40px;
    padding-top:5px;
    padding-bottom:5px;
    text-align:center;
	background-color:#222222;
    float:left;
}
#footer {
	margin-top:5px;
	width:100%;
	height:80px;
	float:left;
    text-align:center;
	background-color:#000000;
}
#footer img {
    height:20px;
}
#footer ul {
	width:100%;
    text-align:center
    height:30px;
}
#footer ul li {
	display:inline;
    padding-right:5px;
}
#footer a {
    color:#eeeeee;
}
#footer a:hover, a:active {
	outline: 0;
}
#footer_ph {
	display:none;
}
}

@media screen and (max-width: 480px) {
/* スマートフォン用のスタイル記述 */
#wrapper {
    width: 480px;
    box-sizing: border-box;
    padding: 0 10px;
}
#header-fixed {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 120px;
	background-color:#000000;
    box-sizing: border-box;
}
#header {
	background-color:#000000;
	width:100%;
	height:33px;
    margin-top:5px;
	margin-bottom:5px;
	float:left;
    text-align:right;
    color:#eeeeee;
    font-size:90%;
}
#header a {
    color:#eeeeee;
}
#header a:hover, a:active {
	outline: 0;
}
#main {
	background-color:#000000;
	width:100%;
	height:55px;
	margin-bottom:0px;
	float:left;
}
#nav_ph {
	display:none;
}
#nav {
	background-color:#000000;
	width:100%;
	height:23px;
	margin-bottom:0px;
	float:left;
}
#nav ul {
	width:100%;
	height:23px;
	letter-spacing:0;
	font-size:0;
}
#nav ul li {
	width:20%;
	float: left;
	background-color:#000000;
}
#nav a {  
 	text-indent: -9999px; /* テキストを隠す */  
	text-decoration: none;  
	display: block;  
	width: 100%;  
	height: 21px; 
	background-image: url(../images/nav_ph.png);
    background-repeat: no-repeat;  
}
#nav01 a { background-position: -92px 0px; } /* 表示画像の位置を指定 */
#nav02 a { background-position: -92px -21px; }
#nav03 a { background-position: -92px -42px; }
#nav04 a { background-position: -92px -63px; }
#nav05 a { background-position: -92px -84px; }
#nav01 a:hover { background-position: 0px 0px; } /* 表示画像の位置を指定 */
#nav02 a:hover { background-position: 0px -21px; }
#nav03 a:hover { background-position: 0px -42px; }
#nav04 a:hover { background-position: 0px -63px; }
#nav05 a:hover { background-position: 0px -84px; }
#contents {
    width: 100%;
    margin-top: 125px;
    float: left;
    margin-bottom: 10px;
    background-image: url("../images/t02.jpg");
    box-sizing: border-box;
}
#content_left {
	width:100%;
	float:left;
	margin-bottom:10px;
}
.left_box {
	float:left;
	width: 100%;
	margin-bottom:0px;
}
.info_news {
    width:100%;
    margin-top:15px;
    margin-bottom:10px;
    text-align:center;
}
.info_news h1 {
    font-size:18px;
    font-weight:bold;
    line-height:20px;
}
.info_news h2 {
    font-size:14px;
    font-weight:bold;
    line-height:16px;
}
.info_news h3 {
    font-size:12px;
    line-height:14px;
}
.info_news p {
	margin-top:10px;
    width:100%;
}
.specification {
	width:100%;
	float:left;
	margin-bottom:10px;
}
.specification table {
	width: 100%;
	margin-bottom:10px;
    background-color:#222222;
    color:#ffffff;
    font-size:90%;
}
.detail_description {
	width:100%;
	float:left;
	margin-bottom:10px;
}
.detail_description table {
	width: 100%;
	margin-bottom:5px;
    color:#eeeeee;
}
.detail_description img {
	width: 140px;
    border: none;
	margin:0px 0px 5px 0px;
}
.detail_description p {
	font-size:x-small; 
    line-height:normal;
    color:#eeeeee; 
}
.eiga p {
	width: 95%;
	margin:0px 0px 15px 0px;
    line-height:17px;
    font-size:13px;
}
.eiga p br {
display:none;
}
.box01, .box02 {
	width:100%;
    color:#ffffff;
	margin-bottom:20px;
}
.box01 a, .box02 a {
	font-size:14px;
	font-weight:bold;
}
.box01 img {
	width:100%;
}
.tp_title_wrap {
    width:100%;
    height:30px;
    background-image:url(../images/bakz2.jpg);
    background-repeat:repeat-x;
}
.tp_title {
    float:left;
    margin-top:2px;
    height:23px;
}
.tp_title img {
	vertical-align: middle;
    float:left;
	margin:2px 0px 0px 2px;
}
.tp_title img:nth-child(2) {
	max-width:80%;
}

.tp_title span {
	vertical-align: middle;
    float:left;
	margin:4px 0px 0px 2px;
}
.tp_price {
    float:right;
    height:23px;
    color:#eeeeee;
    font-size:140%;
    text-align:right;
    margin:2px 4px 0px 0px;
}
.tp_price p {
    color:#ffffff;
    font-weight:bold;
    text-align:right;
    float:right;
}
.tp_trance0 {
	width:100%;
    height:25px;
    vertical-align:top;
    color:#ffffff;
    text-align:right;
}
.tp_trance0 span {
    vertical-align:top;
    color:#33c3ff;
    text-align:left;
    font-weight:bold;
}
.tp_cap_wrap {
	width:100%;
    margin:0px;
    overflow: hidden;
}
.tp_cap_wrap_d {
	width:100%;
    margin:0px;
    overflow: hidden;
    margin-top:10px;
    margin-bottom:15px;
}
.tp_cap {
    margin-left:10px;
    font-size:14px;
}
.tp_cap_wrap img {
	height:30px;
    margin:0px ;
    float:left;
}
.tp_photos {
    width:100%;
	display:table;
}
.tp_photos ul {
	display:table-row;
}
.tp_photos ul li{
	display:table-cell;
	text-align:center;
	line-height:0px;
}		
.tp_photos img {
    height:95px;
    margin:10px 0px;
}
.haifu_wrap {
	width:100%;
}
.haifu_wrap img {
	border: none;
	width:25px;
	margin:0px 2px;
}
.haifu {
	margin:30px 0px 0px 0px;
	padding:0px;
	width:480px;
}
.haifu ul {
	width:100%;
	height:34px;
}
.haifu li {
	float:left;
	width:25px;
	text-align:center;
}
.haifu img {
	border: none;
	width:25px;
	margin:0px 2px;
}
#content_right {
	width:100%;
	float:left;
	background-color: rgba(100,100,100,0.2);
	margin-bottom:0px;
}
#side_menu {
	width:150px;
    height:250px;
    text-align:center;
    float:left;
    padding-bottom:15px;
}
#side_menu img {
    margin-top:5px;
}
#side_menu ul {
    width:100%;
    text-align:left;
    margin-left:10px;
}
#side_menu a {
    color:#eeeeee;
    text-decoration:none;
}
#side_menu a:hover {
    color:#33cc33;
    text-decoration:underline;
}
#side_menu_ad {
	width:100%;
    text-align:center;
    float:left;
    padding-bottom:3px;
}
#side_menu_ad img {
    width:140px;
    margin-top:5px;
#side_menu_eiga {
	display:none;
}
}#recommend {
	width:100%;
	margin-bottom:10px;
	float:left;
}
#recommend img {
    margin-top:5px;
    margin-left:5px;
    margin-right:5px;
    width:140px;
	float:left;
}
#recommend a {
	font-weight:bold;
}
#recommend h1 {
	font-weight:bold;
    color:#ff0000;    
}
#recommend h2 {
	margin-left:5px;
    margin-bottom:10px;
    color:#ffffff;
    text-align:left;
}
#art_ph {
	width:100%;
    text-align:center;
	overflow: hidden;
}
#art_ph_box {
	width:150px;
    float:left;
}
#art_ph_box img {
    width:140px;
	margin-bottom:2px;
}
#art_ph_box h1 {
	font-weight:bold;
    color:#ff0000;    
}
#art_ph_box h2 {
	margin-left:5px;
    color:#ffffff;
    text-align:left;
} 
#art_ph_box a {
    font-weight:bold;
}
#art_pc {
	display:none;
}
#luck_ph {
	width:100%;
    height:60px;
    text-align:center;
    margin-top:15px;
    margin-bottom:px;
}
#luck_ph_form {
	width:100%;
    height:40px;
    padding-top:5px;
    padding-bottom:5px;
    text-align:center;
	background-color:#222222;
    float:left;
}
#footer {
	margin-top:5px;
	width:100%;
	height:80px;
	float:left;
    text-align:left;
	background-color:#000000;
}
#footer img {
    height:20px;
}
#footer ul {
	width:100%;
    float:none;
    height:45px;
}
#footer ul li {
	margin-right:15px;
    float:left;
}
#footer a {
    color:#eeeeee;
}
#footer a:hover, a:active {
	outline: 0;
}
}